# feh - fast, lightweight image viewer (also used for wallpaper-setting)
# https://feh.finalrewind.org/

[package]
name = "feh"
version = "3.12.2"
release = 1
description = "Fast, lightweight X11 image viewer"
url = "https://feh.finalrewind.org/"
license = "MIT"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = ["imlib2", "libX11", "libXinerama", "libpng"]
build = ["imlib2", "libX11", "libXinerama", "libpng"]

[[source]]
file = "feh-3.12.2.tar.bz2"
urls = ["https://feh.finalrewind.org/feh-3.12.2.tar.bz2"]
checksum = "7ce358b18a7f37bcc97a09b4efd89fdadd54cd8e7032db345f61e66dd04b1c3f"

[build]
parallel = true
